Budbux - i0S - Task #1976

One time ad feature.
02/20/2020 03:34 AM - Amir Thapa Magar

Status: Resolved

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/20/2020

0%
0.00 hour
3.00 hours

Description
Show ad only one time for each rebate.

History

#1 - 03/24/2020 05:19 PM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 03/24/2020 05:20 PM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 03/24/2020 05:21 PM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar
